
a{
	text-decoration:none;
}
img{
	border:0px;
}

@font-face {
    font-family: 'ZurichRegular';
    src: url('fonts/zurch-webfont.eot');
    src: url('fonts/zurch-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/zurch-webfont.woff') format('woff'),
         url('fonts/zurch-webfont.ttf') format('truetype'),
         url('fonts/zurch-webfont.svg#ZurichRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*-------------------------------------------------------------------------------------*/

.content {
	font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #c9c9ca;
	line-height:normal;
	text-align:justify;
	font-weight: normal;
}
.contentwhite {
	font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #ffffff;
	line-height:normal;
	text-align:justify;
	font-weight: bold;
}
.content_big {
	font-family:Arial;
	font-size: 12px;
	font-style: normal;
	color: #c9c9ca;
	line-height:normal;
	text-align: left;
	font-weight: normal;
}
.titleorange {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #F37A00;
	text-decoration: none;
	font-weight: bold;
}
a.menulink{
	font-family: 'ZurichRegular';
	font-size: 13px;
	color: #ffffff;
	text-transform:uppercase;
	padding-right:47px;
}
a.menulink:hover{
	font-family: 'ZurichRegular';
	font-size: 13px;
	color: #ff8601;
	text-transform:uppercase;
	padding-right:47px;
}
.index_left_big{
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	color: #c9c9ca;
	line-height:17px;
}
a.botm_menulink{
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #85878a;
	text-transform:uppercase;
	padding-right:20px;
}
a.botm_menulink:hover{
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #ff8601;
	text-transform:uppercase;
	padding-right:20px;
}
a.emaillink{
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #f37a00;
}
a.emaillink:hover{
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #c9c9ca;
}
.botm_content{
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #bebebe;
	text-decoration:none;
}
.botm_orgcontent{
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #ee8102;
}
.formobj{
	width:270px;
	height:20px;
	border:1px #56595d solid;
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #c9c9ca;
	background-color:#3d3e44;
}
.formobj_area{
	width:270px;
	border:1px #56595d solid;
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #c9c9ca;
	background-color:#3d3e44;
}